<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <input class="input" type="text" data-length="4" />
    <input class="input" type="text" data-length="7" />
    <input class="input" type="text" data-length="9" />

    <script src="./js/script.js"></script>
  </body>
</html>
